Subject: [PATCH v8 6/7] arm64, jump label: optimize jump label implementation

From: [email-masked] (Catalin Marinas)
Date: Wed, 8 Jan 2014 15:41:36 +0000

On Wed, Jan 08, 2014 at 11:08:32AM +0000, Will Deacon wrote:
> On Wed, Jan 08, 2014 at 11:06:26AM +0000, Jiang Liu wrote:
> > 	Who should I send this patch set for merging?
> 
> Catalin and I will pick up it from here and take it via the arm64 tree, so
> you don't need to do anything.

Done. It should appear in linux-next overnight (Jiang, please check in
case I missed anything).

Thanks.

-- 
Catalin